#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 rio-orphans
version:              0.1.2.0
visibility:           public
id:                   rio-orphans-0.1.2.0-A7OZpTBXs80Ic0pKniLVzJ
key:                  rio-orphans-0.1.2.0-A7OZpTBXs80Ic0pKniLVzJ
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/rio#readme
synopsis:             Orphan instances for the RIO type in the rio package
description:
    See README and Haddocks at <https://www.stackage.org/package/rio-orphans>

category:             Control
abi:                  5620745c3aaff75c3adb3e600900e8a5
exposed:              True
exposed-modules:      RIO.Orphans
hidden-modules:       Paths_rio_orphans
import-dirs:          /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/rio-orphans-0.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/rio-orphans-0.1.2.0
hs-libraries:         HSrio-orphans-0.1.2.0-A7OZpTBXs80Ic0pKniLVzJ
depends:
    base-4.15.1.0 exceptions-0.10.4
    fast-logger-3.0.5-7xeV6lhxOJhE5IeMtwWh50
    monad-control-1.0.3.1-5iZm1T1pYh8IGY1NTmHB3e
    monad-logger-0.3.36-FjIaZ6Xk4lSwIFK6o5QTt
    resourcet-1.2.4.3-ADc9MHSIw28LYfy4t6jiSB
    rio-0.1.21.0-EXZD9vY3txXCye6bE92S5Y
    transformers-base-0.4.6-JYrdXigsUd5LO1F0gUSlKl
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-rio-orphans/html/rio-orphans.haddock
haddock-html:         /usr/share/doc/haskell-rio-orphans/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

